headless lms

Get the portal org's public identity (branding)

GET /api/member/org. Get the portal org's public identity (branding). Headless LMS Organizations API reference.

GET
/api/member/org

For any signed-in person whose session has this organization active. Name and slug only.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/org"
{  "id": "string",  "name": "string",  "slug": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}